RSS   Vulnerabilities for 'Links'   RSS

2018-02-23
 
CVE-2012-6709

CWE-295
 

 
ELinks 0.12 and Twibright Links 2.3 have Missing SSL Certificate Validation.

 
2017-07-31
 
CVE-2017-11114

 

 
The put_chars function in html_r.c in Twibright Links 2.14 allows remote attackers to cause a denial of service (buffer over-read) via a crafted HTML file.

 
2013-12-07
 
CVE-2013-6050

CWE-189
 

 
Integer overflow in Links before 2.8 allows remote attackers to cause a denial of service (crash) via crafted HTML tables.

 
2008-07-27
 
CVE-2008-3329

CWE-noinfo
 

 
Unspecified vulnerability in Links before 2.1, when "only proxies" is enabled, has unknown impact and attack vectors related to providing "URLs to external programs."

 


Copyright 2019, cxsecurity.com

 

Back to Top